Vai al contenuto principale
TP-Link / PRODUCT DOSSIER

TP-Link SG2016P

TP-Link Omada SG2016P Switch di rete
SKU: SG2016P

TP-Link Omada SG2016P Switch di rete — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

TP-Link Omada SG2016P Switch di rete

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Auto MDI/MDI-X
Sì
Auto MDI MDI-X
Sì
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Protocolli Fibre Channel
ICMP, TCPv6, UDPv6, Ping6, Tracert6, Telnet (v6), TFTP, TCP/UDP, DSCP/IP, SSLv3, TLS 1.2
Supporto 10G
No
Durata del protocollo ad albero
Sì
Controllo ARP
Sì
Tecnologia di cablaggio Ethernet in rame
Potenza totale sull'involucro Ethernet
120 W
Velocità di trasferimento dati LAN Ethernet
10,100,1000 Mbit/s
Numero di ingressi di alimentazione PoE su Ethernet Plus
8
Supporto Power over Ethernet Poe
Sì
Cerca IGMP
Sì
Funzionalità IPv4 e IPv6
Dual stack IPv4/IPv6
Configurazione delle impostazioni di posizione CLI
Sì
Voci indirizzo MAC
Dinamik MAC adresi girişleri, Statik MAC adresi girişleri
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Indicatori LED di comunicazione
Connessione di alimentazione
Binding porta IP MAC
Sì
Velocità di avanzamento
23,81 Mpps
Gestito dal cloud
Sì
Software incorporato aggiornabile
Sì
Filtraggio/protezione BPDU
Sì
Protezione di filtraggio Bpdu
Sì
Algoritmo di sicurezza supportato
EAP-MD5, HTTPS, SNMP, SNMPv2, SNMPv3, SSH, SSL/TLS
Supporto SSH/SSL
Sì
Dichiarazioni di conformità
Umidità non di esercizio
Intervallo di umidità di esercizio
10 - 90%
Tensione di ingresso DC
53.5 V
Alimentatore
DC/PoE
Consumo massimo di potenza
Intervallo di temperatura di funzionamento
0 - 40 °C
Dimensione della tabella degli indirizzi
Profondità
Larghezza
Frame Jumbo
9000
Supporto per frame Jumbo
Sì
Installazione dello scaffale
Sì
Gestione basata su web
Sì
Altezza
Colore del prodotto
Intervallo di temperatura di storage Celsius
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Controllo del flusso di pubblicazione
Sì
Numero di righe
8
Conteggio VLAN
Capacità di transito di routing
Capacità di routing/commutazione
32 Gbit/s
Filtraggio indirizzo MAC
Sì
Cache del pacco
Cavi inclusi
AC
Marca
TP-Link
Categoria
Switch di rete
Nome del prodotto
SG2016P
Famiglia di prodotto
Omada
GTIN EAN UPC
4897098689493
Categoria
Switch di rete
Manuale d'uso
Sì
Marca
TP-Link
Famiglia di prodotto
Nome prodotto
SG2016P
Serie prodotto
Mercati venduti
NL, FR, DE, AT, BE, GB, DK, CH, ES, US, AU, IT, FI, PL, SE, HU, CZ, SI, LU, PT, WW
Data di aggiunta al sistema
2024-01-07
Data di produzione
Codice prodotto
SG2016P
Monitoraggio della scoperta dell'ascoltatore di invio Cog Mld
MLD v1, MLD v2
Senza ventola
Sì
Protocollo di registrazione VLAN Garp Gvrp
Sì
Limitazione della velocità
Sì
Dissipazione del calore
499,98 BTU/s
Algoritmi di pianificazione delle code
SP, Weighted Round Robin (WRR)
Supporto MIB
RFC1213, RFC1493, RFC2674, RFC2620, RFC2618, RFC2925, RFC1757
Supporto multicast
Sì
Negoziazione automatica
Sì
Caratteristiche LAN virtuale
Multicast VLAN, Tagged VLAN, Voice VLAN
Registro eventi di sistema
Sì
Supporto SSH SSL
Sì
Supporto VLAN
Sì
Autorizzazione
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
TP-Link Omada SG2016P Switch di rete